Table of Contents

Module: banana | Twisted-0.19.0/twisted/spread/banana.py
--- | ---
Imported modules |
--- | ---
import cStringIO import copy import struct from twisted.persisted import styles from twisted.protocols import protocol import types
Functions |
b1282int decode encode int2b128
| b1282int
    b1282int ( st )
| decode
    decode ( st )
Decode a banana-encoded string.
| encode
    encode ( lst )
Encode a list s-expression.
| int2b128
    int2b128 ( integer,  stream )
Classes |
Banana |
Canana |

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:20 2002 by HappyDoc version 2.0